### Hierarchy

- SpatialHashOptions

## Index

### Properties

- dirtyTest
- simpleTest
- size
- xSize
- ySize

## Properties

### Optional dirtyTest

dirtyTest: boolean

- Defined in code/spatial-hash.ts:9

### Optional simpleTest

simpleTest: boolean

- Defined in code/spatial-hash.ts:8

### Optional size

size: number

- Defined in code/spatial-hash.ts:5

### Optional xSize

xSize: number

- Defined in code/spatial-hash.ts:6

### Optional ySize

ySize: number

- Defined in code/spatial-hash.ts:7

Generated using TypeDoc